/* ==========================================================================
   style / custom styles
   ========================================================================== */

* {
	margin: 0;
	padding: 0;
}
html {
	overflow-x: hidden;
}
body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #333333;
	font-size: 14px;
	background: #ffffff;
}
.body-overlay {
	background: rgba(0,0,0,0.85);
	display: none;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999999;
}
body.modal-open {
	padding-right: 0 !important;
}
img {
	max-width: 100%;
}
hr {
	border-color: #dddddd;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	margin: 5px 0 !important;
	padding: 5px 0;
}
.heading-all {
	margin-bottom: 20px;
}
.heading-all h1,
.heading-all h2,
.heading-all h3 {
	color: #3e123e;
	font-weight: 900;
}
.button, input[type="button"], input[type="submit"], input[type="text"], input[type="password"], input[type="email"], textarea, select {
	color: #4a154a;
	outline: none;
}
input[type="submit"] {
	color: #fff;
	border: none;
	display: inline-block;
}
p {
	font-size: 14px;
	margin: 10px 0;
	line-height: 20px;
}
h1, .font-28 {
	font-size: 28px;
}
h2, .font-24 {
	font-size: 24px;
}
h3, .font-20 {
	font-size: 20px;
}
h4, .font-18 {
	font-size: 18px;
}
h5, .font-16 {
	font-size: 16px;
}
h6, .font-14 {
	font-size: 14px;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
a {
	text-decoration: none;
}
.btn-all {
	background: #4a154a;
	color: #fff;
	display: inline-block;
	padding: 10px 18px;
	font-weight: 400;
	border-radius: 5px;
	font-size: 18px;
	border: none;
}
.btn-all-sm {
	font-size: 14px;
	padding: 7px 13px;
}
.btn-all:hover, .btn-all:focus {
	background: #ffab00;
	color: #000000;
	text-decoration: none;
}
.clear {
	clear: both;
}
.mrgb-10 {
	margin-bottom: 10px !important;
}
.mrgt-10 {
	margin-top: 10px !important;
}
.mrgb-20 {
	margin-bottom: 20px !important;
	display: block;
}
.mrgt-20 {
	margin-top: 20px !important;
}
.mrgb-30 {
	margin-bottom: 30px !important;
}
.mrgt-30 {
	margin-top: 30px !important;
}
.mrgb-40 {
	margin-bottom: 40px !important;
}
.mrgt-40 {
	margin-top: 40px !important;
}
.mrgb-60 {
	margin-bottom: 60px !important;
}
.mrgt-60 {
	margin-top: 60px !important;
}
.active-text {
	color: #4a154a;
}
.deg180 {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz--ms-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}
/*--back to top--*/
.scroll-top-wrapper {
	position: fixed;
	opacity: 0.8;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999;
	background-color: #000;
	color: #ffffff;
	width: 40px;
	height: 40px;
	line-height: 35px;
	right: 10px;
	bottom: 20px;
	padding-top: 2px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	opacity: 1;
}
.scroll-top-wrapper.show {
	visibility: visible;
	cursor: pointer;
}
.scroll-top-wrapper i.fa {
	font-size: 14px;
}
/*--back to top closed--*/


/*--header open--*/
header {
	background: #fff;
}
.head-top {
	background: #ffffff;
}
.contact a {
	color: #000000;
	display: inline-block;
	padding: 5px 12px;
}
.contact a i {
	font-size: 20px;
	padding: 5px;
}
.contact a span {
	display: inline-block;
}
.email, .phone {
	float: left;
	border-left: 1px solid #ccc;
}
.phone {
	border-right: 1px solid #ccc;
}
.hdtop-rit ul li {
	border-right: 1px solid #ccc;
	display: inline-block;
	float: left
}
.hdtop-rit ul li:first-child {
	border-left: 1px solid #ccc;
}
.hdtop-rit ul li a {
	
}
.contact a:hover, .hdtop-rit ul li a:hover {
	background: #eeeeee;
	color: #4a154a;
	text-decoration: none;
}
.hdtop-rit ul li a {
	color: #000000;
	display: inline-block;
	padding: 10px 15px;
}
.hdtop-rit ul li:last-child {
	background: none;
}
.hdtop-rit ul li a i {
	margin-right: 8px;
}
/** search field **/

.logo {
	float: left;
	width: 203px;
	margin: 20px 0 !important;
}
.logo {
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
}
.affix .logo {
	width:  150px;
}
/*--banner slider--*/
.tp-banner {
	background: #000000;
	position: relative;
}
/*.tp-banner ul li:before {
	content: "";
	position: absolute;
	background: url(../images/icons/pattern.png);
	opacity: 1;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 1;
}*/
.tp-banner ul li img {
	opacity: 0.5;
}
.tp-caption h1 {
	text-shadow: 0 1px 2px rgba(0,0,0,1);
}
.tp-caption .btn-all {
	padding: 0.5em 0.75em;
	font-size: 0.65em;
}
.sect-all {
	padding: 40px 0;
}
.common-block {
	margin-bottom: 40px;
}
.content-block ul,
.content-block ol {
	padding: 10px 0;	
}
.content-block ul li {
	list-style:outside circle;
	margin:5px 0;
	margin-left:20px;
	padding-left:7px;
}
.content-block ol li {
	list-style:outside decimal;
	margin-left:18px;
	padding-left:10px;
}
.welcome-sect {
	padding: 20px 0;
	background: #4a154a;
	border-bottom: 1px solid #dddddd;
}
.welcome-sect p,
.welcome-sect h1,
.welcome-sect h2,
.welcome-sect h3,
.welcome-sect h4,
.welcome-sect h5,
.welcome-sect h6,
.welcome-sect span {
	color:#ffffff;
}
.welcome-sect .btn-all {
	border: 1px solid #fff;
}
.welcome-sect .btn-all:hover {
	border-color: #ffab00;
}
.welcome-sect p {
	font-size: 16px;
	margin-bottom: 20px;
}
.box-wrap {
	background: #eeeeee;
	border: 1px solid #dddddd;
	min-height: 493px;
	margin-bottom: 30px;
	padding: 10px 15px 15px 15px;
	text-align: center;
}
.box-wrap:hover {
	box-shadow: 0 3px 8px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 8px rgba(0,0,0,0.3);
}
.box-wrap h3{
	color: #333;
}
.box-wrap h4 a{
	color: #3e123e;
}
.serv-box {
	min-height: 450px;
	padding:15px;
}
.box-wrap .img-wrap {
	margin-bottom: 15px;
} 
.box-wrap p {
	font-size: 14px;
}
.news-wrap ul li {
	display: block;
	padding: 10px 0;
	border-bottom: 1px dotted #cccccc;
}
.news-wrap ul li:last-child { 
	border-bottom: none;
}
.news-wrap ul li:after {
	content: "";
	display: block;
	clear: both;
} 
.news-wrap .img-wrap {
	width: 100px;
	float: left;
	margin: 5px 10px 5px 0;
}
.news-wrap .desc-wrap {
	margin: 5px 0;
}
.news-wrap .desc-wrap h4 {
	font-size: 16px;
	margin-bottom: 0 !important;
}
.news-wrap .desc-wrap h4 a {
	color: #3e123e;
}
.news-wrap .desc-wrap span {
	color: #666666;
	display: block;
	font-style: italic;
}
.news-wrap .desc-wrap span strong {
	margin-right: 5px;
} 
.news-wrap .desc-wrap p {
	font-size: 14px;
	margin: 0;
}
.news-wrap .desc-wrap p a{
	display: inline-block;
	color: #4a154a;
}
.tesimonial {
	background: #4a154a;
	background-attachment: fixed;
	background-size: cover;
	padding: 40px 0;
	position: relative;
}
.tesimonial:after {
	content: ".";
	background: url(../images/icons/pattern.png);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	top: 0;
	left: 0;
}
.tesimonial .container:before, .tesimonial .container:after {
	content: ".";
	height: 45px;
	width: 100%;
	position: absolute;
	z-index: 9;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-size: cover !important;
}
.tesimonial .container:before {
	background: url(../images/icons/testi1.png) no-repeat center;
	top: 0;
}
.tesimonial .container:after {
	background: url(../images/icons/testi2.png) no-repeat center;
	bottom: 0;
}
.testi-carousel {
	z-index: 99 !important;
}
.testi-img {
	width: 100px;
	height: 100px;
	margin: 10px auto;
}
.testi-img img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.test-quote P {
	text-align: center;
	font-size:16px;
	color: #e3e3e4;
	line-height: 24px;
	max-width: 830px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:20px;
}
.test-quote h3, 
.test-quote h5 {
	color: #ffffff;
	font-weight: 900;
	margin: 0 !important; 
}
.gallerylist li {
	padding: 5px;
	border: 1px solid #dddddd !important;
}
.gallerylist li:hover {
	border: 1px solid #cccccc;
}
footer {
	margin-top: 50px;
}
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer p,
footer span,
footer strong {
	color: #ffffff;
}
.footinfo-top {
	background: url(../images/contact.jpg) no-repeat center;
	padding: 30px 0 10px 0;
	position: relative;
	background-size: cover;
}
.footinfo-top h1 {
	color: #ffffff;
	font-weight: 400;
}
.foot-menu li {
    display: block;
    border-bottom: 1px solid #373736;
}
.foot-menu li:last-child {
	border: none;
}
.foot-menu li a {
    display: block;
    color: #cccccc;
    padding: 9px 12px;
    background-color: rgba(63,62,62,1);
}
.foot-menu li a:hover {
	background-color: rgba(60,60,60,1);
	color: #fff;
}
.contact-info h2, .contact-info ul li {
	color: #ffffff;
	font-weight: 400;
}
.contact-info ul li {
	display: block;
	font-size: 14px;
	margin: 15px 0;
}
.contact-info ul li .info-title {
	width: 75px;
	float: left;
}
.contact-info ul li .info-title i {
	margin-right: 5px;
}
.contact-info ul li .info-disc {
	margin-left: 90px;
}
.foot-social {
	margin: 20px 0;
}
.foot-social ul li {
	display: inline-block;
	margin: 5px 3px 5px 0;
}
.foot-social ul li a {
	background:#fff;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	color: #333333;
	display: block;
	height: 40px;
	width: 40px;
	font-size: 24px;
	line-height: 40px;
	text-align: center;
}
.foot-social ul li a:hover {
	color: #ffffff;
}
.foot-social ul li a.facebook:hover {
	background: #2b3990;
}
.foot-social ul li a.twitter:hover {
	background: #27aae1;
}
.foot-social ul li a.instagram:hover {
	background: #d23696;
}
.foot-social ul li a.youtube:hover {
	background: #ed1c24;
}
.foot-social ul li a.gplus:hover {
	background: #f4511e;
}
.map-wrap {
	margin: 20px 0;
	
}
.map-wrap iframe{
	border: 5px solid #282827 !important;
	width:100%;
	height: 287px;
}
.foot-btm {
	background: #4a154a;
}
.foot-btm p, .foot-btm a {
	color: #ffffff;
	font-size: 12px;
}
/*--inner page--*/
.banner-breadcrumb {
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #dddddd;
	background: #eeeeee;
}
.banner-breadcrumb ul li {
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	color: #454545;
}
.banner-breadcrumb ul li a {
	color: #4a154a;
}
.banner-breadcrumb ul li a:hover {
	color: #4a154a;
	text-decoration: underline;
}
.banner-breadcrumb ul>li+li:before {
	content: '→';
	padding: 0 5px;
}
.img-left {
	width: 400px;
	float: left;
	margin: 5px 20px 10px 0;
}
.rit-search h1,
.rit-search h2,
.rit-search h3 {
	background: #4a154a;
	padding: 10px 15px !important;
	color: #fff;

}
.rit-search form, .contact-form form {
	padding: 10px;
	background: #dddddd;
}
.rit-search input[type="text"], .rit-search select, .rit-search option, .contact-form input[type="text"], .contact-form input[type="email"], .rit-search textarea, .contact-form textarea,.contact-form select {
	width: 100%;
	padding: 0 10px;
	height: 40px;
	margin-bottom: 15px;
	background: #fff;
	border: none;
	color: #666666;
	outline: none;
}
.contact-form textarea,
.rit-search textarea {
	height: 80px;
	padding: 10px;
}
.rit-search button {
	border: none;
	background: #4a154a;
	padding: 0 10px;
	color: #fff;
	width: 120px;
	line-height: 35px;
	text-align: left;
}
.rit-search button i {
	float: right;
	line-height: 35px;
}
.rit-search button:hover {
	background: #ffab00;
}
.rit-search button:hover i {
	margin-right: 10px;
}
.inner-serv-wrap {
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.4);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.4);
	padding: 10px;
}
.serv-outer-wrap:hover .inner-jobs-img {
	-webkit-animation: rotateIn 1s ease;
	animation: rotateIn 1s ease;
}
.inner-jobs-img {
	overflow: hidden;
	background: #fff;
	max-width: 80px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(189, 195, 199, 0.75);
	-moz-box-shadow: 0px 0px 3px 0px rgba(189, 195, 199, 0.75);
	box-shadow: 0px 0px 3px 0px rgba(189, 195, 199, 0.75);
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 0 auto;
}
.contactus-info ul li {
	font-size: 14px;
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
	color: #666;
}
.contactus-info ul li span {
	font-weight: 700;
	margin-right: 8px;
}
.jobdet-img img {
	width: 150px;
}
/*--gallery image--*/

.gallery-section {
	text-align: center;
}
.gallery-folder {
	text-align: center;
	padding: 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.6);
}
.galleryf-img {
	text-align: center;
	position: relative;
	background: #000;
}
.galleryf-img img {
	width: 100%;
}
.gallery-hover {
	width:40px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	display: none;
	overflow: hidden;
}
.teamsocial {
	width: 100%;
	position: absolute;
	display: none;
	text-align: center;
	bottom: 20px;
}
.teamsocial li {
	display: inline-block;
}
.teamsocial li a {
	width: 40px;
	height: 40px;
	background: #4a154a;
	color: #ffffff;
	display: block;
	line-height: 40px;
}
.teamsocial li a:hover {
	background: #ffab00;
}
.teamsocial li a i {
	font-size: 24px;
	line-height: 40px;
}
.gallery-hover i {
	font-size: 30px;
	color: #fff;
	text-align: center;
	text-shadow: 0px 0px 5px rgba(0,0,0, 0.75);
}
.galleryf-img:hover .gallery-hover,
.gallery-folder:hover .teamsocial {
	display: block;
}
.gallery-folder:hover img {
	opacity: 0.7;
}
.galeryf-det h4,
.galeryf-det h4 a {
	color: #000000;
	text-align: center;
	text-transform: none;
	font-weight: 700;
}
.galeryf-det h4,
.galeryf-det h5 {
	margin: 2px 0 !important;
}
.galeryf-det h5 {
	color: #666666;
}
/*--footer social link--*/
.social-link li {
	display: inline-block !important;
	margin-right: 10px !important;
}
.social-link li a {
	font-size: 28px;
	color: #fff;
}
.social-link li a:hover {
	color: #999;
}
.search-listing ul li {
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
}
.search-listing ul li:after {
	content: '';
	clear: both;
	display: block;
}

/*-- uodate 017/09/06 --*/
.accordion-panel .panel-default>.panel-heading {
	padding: 0;
}
.accordion-panel .panel-heading h5 {
	margin: 0 !important;
	padding: 0;
}
.accordion-panel .panel-heading a {
	display: block;
	padding: 10px 15px;
	padding-right: 50px;
	position: relative;
	text-decoration: none;
}
.accordion-panel .panel-heading a.collapsed:before {
	content: "";
	background: #999999;
	height: 12px;
	width: 2px;
	position: absolute;
	top: 12px;
	right: 15px;
}
.accordion-panel .panel-heading a:after {
	content: "";
	background: #999999;
	height: 2px;
	width: 12px;
	position: absolute;
	top: 17px;
	right: 10px;
}
.event-det-wrap ul li, .event-det-wrap .evnt-wrap{
	border: 1px solid #dddddd;
	display: block;
	padding: 15px 20px;
	margin: 0;
	margin-bottom: 20px;
}
.event-head h4 {
    font-size: 20px;
    text-align: left;
    text-transform: none;
    margin: 10px 0 !important;
    padding: 0;
}
.event-head h4 a {
	color: #3e123e;
	display: inline-block;
	text-decoration: none;
}
.post-info {
	color: #666666;
}
.post-info span {
    display: inline-block;
    margin-right: 12px;
}
.post-info span i {
    margin-right: 5px;
}
.event-head, .info-wrap{
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.tagwrap div {
    display: inline-block;
    float: left;
    margin-right: 20px;
}
.info-wrap .img-wrap {
	width: 300px;
	float: left;
	margin: 5px 20px 5px 0;
}
.tagwrap div a {
    display: inline-block;
    margin-left: 5px;
    color: #666666;
}
.download-block .single-block {
	margin-bottom: 20px;
}
.download-block h2{
	background-color:#4a154a;
	padding:8px 15px;
	color:#fff;
	margin-bottom:10px !important; 
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
}
.download-block ul{
	margin-left:0;
}
.download-block ul li{
	display:block;
	margin:5px 0;
	
}
.download-block ul li a{
	display:block;
	padding:7px 15px 7px 40px;
	border:1px solid #ddd;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	background:#f5f5f5 url(../images/icons/pdf.png);
	background-repeat:no-repeat;
	background-position:5px 50%;
	color:#454545;
}
.download-block ul li a:hover{
	text-decoration:underline;
}
.modal {
	z-index: 999999;
}
.modal-header {
    background: #4a154a;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    position: static;
}
.modal-header h2 {
	color: #ffffff;
}
.modal-header h4 {
		color: #ffab00;
}
.modal-header .close {
    background: #4a154a;
    border: 2px solid #ffffff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    color: #fff;
    font-size: 30px;
    height: 40px;
    width: 40px;
    position: absolute;
    top: -5px;
    right: -5px;
    opacity: 1;
}
.img-lecturer img {
	width: 100%;
}
.team-info-det h4{
	font-weight: 900;
}
.team-info-det ul li {
	list-style: circle outside;
	margin:5px 0;
	margin-left: 15px;
}
.team-info-det ul li strong {
	margin-right: 5px;
}
.associate h5 {
	float: left;
	margin: 33px 10px 33px 0 !important;
}
.associate ul {
	float: left;
}
.associate ul li {
	float: left;
	margin: 10px 15px;
}
.copyright {
	text-align: right;
	margin: 20px 0;
}

/* ==========================================================================
   Responsive CSS
========================================================================== */

@media only screen and (max-width:1199px) {
	.container {
		width: 100%;
	}
}
 @media only screen and (max-width:991px) {
	.contact a,
	.hdtop-rit ul li a {
		padding:7px 10px;
	}
	.contact a i {
		font-size: 18px;
		padding: 0;
	}
}
@media only screen and (max-width:767px) {
	.head-top {
		text-align: center;
	}
	.hdtop-rit ul,
	.hdtop-rit {
		float: none !important;
	}
	.email, .phone,
	.hdtop-rit ul li {
		display: inline-block;
		float: none !important;
		margin: 2px 0;
		border: 1px solid #cccccc;
	}
	.hdtop-rit {
		float: none;
	}
	.associate,
	.associate h5,
	.copyright {
		text-align: center;
		float: none;
	}
	.associate h5 {
		margin-bottom: 10px !important;
	}
	.associate ul,
	.associate ul li {
		float: none;
		display: inline-block;
	}
}
 @media only screen and (max-width:600px) {
	.col-xs-sm {
		width: 100%
	}
	.heading-all h1, .wel-sect p {
		font-size: 22px !important;
		line-height: 28px !important;
	}
	.wel-sect p, .test-quote p {
		font-size: 14px !important;
		line-height: 24px !important;
		font-weight: 400;
	}
	.test-quote p {
		font-size: 12px !important;
	}
	.img-left {
		float: none;
		width: 100%;
	}
	.img-left img {
		width: 100%;
	}
}
@media only screen and (max-width:500px) {
	.notice-sec .wrapper {
		display: block;
	}
	.arrow-right {
		display: block;
		text-align: center;
		margin-right: 0;
	}
	.arrow-right:after { 
		display: none;
	}
	.foot-btm p, .foot-btm a {
		float: none !important;
		text-align: center;
		line-height: 24px;
		margin: 5px 0;
	}
}
 @media only screen and (max-width: 320px) {
	.galleryf-img {
		padding: 15px;
	}
}
